@media (max-width: 600px) {
  .beyond_learning_sec .music_small {
    width: 100% !important;
    line-height: 1.2 !important;
    padding-top: 10px !important;
}
.hero__content{
    top:50%!important;
}
  .find-class-quiz {
    margin: 40px 20px !important;
}
.list-callout__item--empty{
    display:none!important;
}
h2.franchise-lead-form__title.beyond-tittle {
    text-align: center;
}
button#playBtnleft {
    left: 45%;
    top: 10%;
}
.home_hero_banner .book-class{
    height:auto!important;
}
.g-recaptcha {
    padding: 5px 0px 24px;
}
button#playBtnright {
    right: 45%;
    top: 13%;
}
button#playBtnthird {
    left: 45%;
    top: 23%;
}
  .find-class-quiz__title {
    font-size: 65px !important;
            line-height: 1 !important;
}
.find-class-quiz__question__description {
    padding-right: 0px !important;
}
.music_as_a_thrapy_sec .list-callout__title{
    font-size: 85px !important;
    line-height:6rem;
}
video.alternating-callout__image.my-guiter-vid {
    width: 100%;
}
.button{
    padding:0px 30px;
}
.policy_main_sec{
    padding-top:50px!important;
}
.page-header__logo {
position:inherit;
top:0px;
left:0px;
}
.info-callouts__title--highlighted-outline>span>span>span {
top: 3px;
}
.section-header__inner.lerner-hed{
    padding: 48px 0px;
}
header.page-header.js-sticky-header {
    position: sticky;
    top: 0px;
    background: #000!important;
    height: 85px !important;
}
.music_ther_lasr_p {
    font-size: 17px !important;
    width: 100% !important;
}
.find-class-quiz__results-container{
    display:block !important;
}
.find-class-quiz__results-container {
    padding: 0px 20px !important;
    padding-top: 30px !important;
}
.find-class-quiz {
    height: max-content !important;
}
.page-header__logo img{
    width: 30% !important;
        height: auto;
        padding-top: 20px;
        padding-left: 20px;
}
.page-header.open .page-header__inner{
    padding-top:50px;
}
.page-header.js-sticky-header.open .page-header-navigation__list{
    padding: 0px 20px !important;
}
.find-class-quiz__results-right{
    padding:0px !important;
    padding-top:30px !important;
}
.find-class-quiz .book-class{
    margin-top:20px !important;
}
  .page-footer__inner {
    padding-bottom: 30px !important;
}
.page-footer__social{
    margin:0px !important;
}
.page-footer__item a{
    display:flex !important;
}
  .early_music_last_call{
      padding-bottom:20px !important;
  }
  .what_makes_different .sidebyside-grid__title--double span {
    line-height: 55px;
}
    .music_begins_sec {
        margin-top: 60px !important;
    }
.beyond_learning_main_sec{
    margin-top:40px !important;
}  
.beyond_learning_main_sec .franchise-lead-form {
    padding: 10px 20px !important;
    padding-bottom:40px !important;
}  
  
.franchise-lead-form__content {
    margin-right: 0px !important;
    max-width: 100% !important;
    padding-top: 40px !important;
    width: 100% !important;
    min-width: 100% !important;
}
  
.beyond_learning_main_sec .franchise-lead-form img {
    width: 100% !important;
    margin-top: 30px;
}
.lesson-detail .info-callouts .wrapper{
    padding-bottom:48px!important;
}
  .content_modnule_1,.content_modnule_3,.content_modnule_4,.content_modnule_5,.content_modnule_6{
      margin-top:30px !important;
  }
  .lesson-detail .faqs{
  margin-bottom: -15px!important;
}
.faqs{
  margin-bottom: -15px!important;  
}
  .key_hourny_first_astart .lesson-detail .alternating-callout {
        padding-bottom: 45px !important;
    }
  
 .key_hourny_first_astart .alternating-callout__description{
     font-size:18px!important;
 }
  .gear-select .button {
    font-size: 20px!important;
}
  
  .key_hourny_first_astart .alternating-callout {
        padding-bottom: 45px !important;
    }
  .info-callouts__item ul{
    margin-top: 30px !important;
    margin-bottom: 50px !important;
  }
      .lesson-detail .alternating-callout {
        padding-bottom: 35px !important;
    }
  
.gear-select ul{
    padding-left:0px !important;
}
  .section-title.gear-select__title{
      padding-top:20px !important;
  }
      .lesson-detail .info-callouts__items {
        margin-bottom: 44px;
    }
  .content-header.artist_top_sec p{
      width:100% !important;
      max-width:100% !important;
  }
  
  .music_antra_slider_test h2{
      margin-bottom:20px !important;
  }
  .music_antra_slider_test ul{
      padding:0px !important;
  }
  .music_antra_slider_test ul ul{
      padding-left:10px !important;
  }
  
  /* 19 may responsive */
  .list-callout__title {
    font: 70px / 70px trumpgothicpro, TrumpGothicWestW01-Bold, TrumpGothicWestW01-FB, Helvetica Neue, Helvetica, Arial, sans-serif;
}
.beyond_learning_sec .list-callout__list{
    display:flex;
    flex-wrap: wrap;
}
  .beyond_learning_sec .list-callout__item{
          width: 50%;
              display: flex;
    justify-content: center;
  }
  .how_music_comes_alive_sec .list-callout__item{
          display: flex;
    justify-content: center;
  }
  .music_antra_syllablus_head{
      margin-top:40px ;
  }
  
  .music_txt_own li{
          padding: 10px 0px 0px;
  }
  .music_txt_own {
          margin-bottom: 30px;
  }
  .music_as_a_thrapy_sec .list-callout__item{
      display:flex;
      justify-content:center;
  }
  .music_antra_growing_sec .image-with-copy__copy{
          font: 35px / 45px trumpgothicpro, TrumpGothicWestW01-Bold, TrumpGothicWestW01-FB, Helvetica Neue, Helvetica, Arial, sans-serif;
  }
  .music_antra_growing_sec .section-header__description{
      font:16px/30px hk_groteskregular, Helvetica Neue, Helvetica, Arial, sans-serif;
  }
      .core_values_main_sec .callouts-with-background__inner {
        padding: 20px 20px 24px 20px !important;
    }

  .teachers__grid .teacher {
    margin-bottom: 25px;
}
  .key_hourny_first_astart .alternating-callout__title{
          font: 35px / 35px trumpgothicpro, TrumpGothicWestW01-Bold, TrumpGothicWestW01-FB, Helvetica Neue, Helvetica, Arial, sans-serif;
          /*text-align:center;*/
  }
  .key_hourny_first_astart  ul{
      padding:0px !important;
  }
  
  .lesson-detail h3{
      font: 35px / 35px trumpgothicpro, TrumpGothicWestW01-Bold, TrumpGothicWestW01-FB, Helvetica Neue, Helvetica, Arial, sans-serif;
          
  }
  .lesson-detail .info-callouts__item ul{
      padding:0px !important;
  }
  /*.music_bttn .button--full-red{*/
  /*    width: 100%;*/
  /*}*/
  .music_ull{
      padding:0px !important;
  }
  .faqs__question a dfn h3{
          font-size: 20px !important;
  }
  .gear-select p{
      text-align:center !important;
              font-size: 18px !important;
  }
  .gear-select ul li{
      text-align:center !important;
              font-size: 18px !important;
  }
  
  /*.music_top_header{*/
  /*        padding-top: 0px;*/
  /*}*/
   .section-header__inner {
    padding: 55px 0px 0px;
    text-align: center;
}
  .beyond_learning_main_sec h1{
      text-align:center;
  }
  .beyond_learning_main_sec p{
      text-align:center;
  }
  .content-module h3{
      text-align:center;
  }
  .content-module p{
      text-align:center;
  }
  .music-bg .featured-content{
              padding: 30px 20px !important;
  }
  .music-bg .featured-content__title {
    font: 55px/35px trumpgothicpro, TrumpGothicWestW01-Bold, TrumpGothicWestW01-FB, Helvetica Neue, Helvetica, Arial, sans-serif;
    margin-bottom: 30px;
    margin-top:30px ;
}

  .article.article--wider.article--landing{
          padding: 0 0 40px;
  }
  p,ul,li{
      font-size:18px !important;
  }
      .page-footer__item a {
        line-height: 1.3;
    }
  .music_top_header.music_as_a_thray_main_sec{
      padding-top:0px !important
  }
  .antrtra_connetct_main_sec{
      padding-bottom:50px !important;
  }
  .antrtra_connetct_main_sec h2 span{
      margin-bottom:20px !important;
  }
  .hidden_main_how_we_sec{
      padding:0px 20px;
  }
  .what_makes_different .info-callouts__title--highlighted-outline>span>span{
    font: 63px / 75px trumpgothicpro, TrumpGothicWestW01-Bold, TrumpGothicWestW01-FB, Helvetica Neue, Helvetica, Arial, sans-serif;
  }
      .alternating-callout:last-child {
        padding-bottom: 40px;
    }
#splash-video {
    width: 100%;
    height: 100%;
    object-fit: contain;
    background:#808080 !important;
}
 .key_hourny_first_astart {
    margin-top: 20px;
}
  ul,ol{
      padding-left:15px !important;
  }
  ul li{
      padding:0px !important;
      margin:0px !important;
      padding-top:10px !important;
  }
  .key_hourny_first_astart ul{
      padding-left:15px !important;
  }
  .lesson-detail .info-callouts__item ul{
      padding-left:15px !important;
  }
  .music_ull{
      padding-left:15px !important;
  }
  .page-footer__list{
      padding:0px !important;
      padding-left:0px !important;
  }
  .page-footer__item a{
      font-size:15px !important;
  }
  .page-header.open .page-header__inner{
      background:#000;
  }
  .section-header__inner{
      padding:0px;
  }
   .wrapper.section-header__inner.music-inner {
padding:0px 65px 85px!important;
        
    }
}
  
  @media screen and (min-width: 728px) and (max-width: 1024px) {
      .hero__content.music_hero{
          width:80%;
          min-width:80%;
      }
      header.page-header.js-sticky-header {
    position: sticky!important;
    top: 0px!important;
    background: #000!important;
    height:98px !important;
}
.page-header__mobile-nav-toggle{
        top: 42.5px;
}
.ampus_cta_box.gear-select .button{
    max-width:100%;
}
.event-title a{
    font-size:20px;
}
.events-grid__item__content .events-gid-item-info{
    align-items:center;
}
.franchise-lead-form__content{
    width:100%!important;
    min-width:100%!important;
}
.franchise-lead-form img{
    padding:25px;
}
.info-callouts__items--4{
    grid-template-columns: repeat(2, 1fr)!important;
    gap: 30px;
}
.page-header.open .page-header__inner{
    background:#000;
    padding-bottom: 50px!important;
}
.wrapper.section-header__inner.music-inner{
    padding:50px 65px 85px!impoprtant;
}
.alternating-callout__inner{
    flex-wrap:wrap!important;
    gap:45px;
}
.info-callouts__inner{
    padding:97px 15px 80px!important;
}
.music_top_header{
    padding-top:0px;
}
.about_header{
    padding-top:0px!important;
}
   #splash-video {
        width: 100%;
        height: 100%;
        object-fit: contain;
        background: #8b8b8b !important;
    }
    .franchise-lead-form img{
        width:100%!important;
    }
    button#playBtnleft {
    position: absolute;
    left: 45%;
    top: 20%;
}
button#playBtnright {
    position: absolute;
    right: 45%;
    bottom: 20%;
}
button#playBtnthird {
    position: absolute;
    left: 45%;
    top: 34%;
}
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
}